Bug 681789 - [abrt] fedpkg-0.5.5.0-2.fc14: __init__.py:191:_run_command:FedpkgError
Summary: [abrt] fedpkg-0.5.5.0-2.fc14: __init__.py:191:_run_command:FedpkgError
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b067662b
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-03 09:13 UTC by Aleksey Popkov
Modified: 2013-01-10 06:29 UTC (History)
3 users (show)

Fixed In Version: fedora-packager-0.5.9.0-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-18 04:05:36 UTC


Attachments (Terms of Use)
File: backtrace (4.19 KB, text/plain)
2011-03-03 09:13 UTC, Aleksey Popkov
no flags Details

Description Aleksey Popkov 2011-03-03 09:13:21 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 4290 bytes
component: fedora-packager
executable: /usr/bin/fedpkg
kernel: 2.6.35.11-83.fc14.x86_64
package: fedpkg-0.5.5.0-2.fc14
reason: __init__.py:191:_run_command:FedpkgError
release: Fedora release 14 (Laughlin)
time: 1299143490
uid: 502

How to reproduce
-----
1.I don't not
2.
3.

Comment 1 Aleksey Popkov 2011-03-03 09:13:24 UTC
Created attachment 482016 [details]
File: backtrace

Comment 2 Jesse Keating 2011-03-03 20:53:13 UTC
Can you give me any more data about what happened here?  Can you manually run "git diff --cached" and show me the output?

Comment 3 Jesse Keating 2011-04-07 22:30:06 UTC
I have no idea why your diff failed, but I'll make sure we at least don't traceback in this case.

Comment 4 Fedora Update System 2011-04-11 21:13:12 UTC
fedora-packager-0.5.8.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.fc15

Comment 5 Fedora Update System 2011-04-11 21:14:16 UTC
fedora-packager-0.5.8.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.fc14

Comment 6 Fedora Update System 2011-04-11 21:15:09 UTC
fedora-packager-0.5.8.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.fc13

Comment 7 Fedora Update System 2011-04-11 21:16:11 UTC
fedora-packager-0.5.8.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.el6

Comment 8 Fedora Update System 2011-04-11 21:17:04 UTC
fedora-packager-0.5.8.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.el5

Comment 9 Fedora Update System 2011-04-12 17:02:39 UTC
Package fedora-packager-0.5.8.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fedora-packager-0.5.8.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/fedora-packager-0.5.8.1-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-04-18 04:05:17 UTC
fedora-packager-0.5.8.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-04-18 22:43:15 UTC
fedora-packager-0.5.9.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.9.0-1.fc13

Comment 12 Fedora Update System 2011-04-18 22:47:00 UTC
fedora-packager-0.5.9.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.9.0-1.el6

Comment 13 Fedora Update System 2011-04-18 22:48:08 UTC
fedora-packager-0.5.9.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fedora-packager-0.5.9.0-1.el5

Comment 14 Fedora Update System 2011-04-19 19:27:54 UTC
fedora-packager-0.5.8.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-04-28 02:00:38 UTC
fedora-packager-0.5.9.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2011-05-05 15:53:18 UTC
fedora-packager-0.5.9.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2011-05-05 15:54:06 UTC
fedora-packager-0.5.9.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.